View Issue Details

IDProjectCategoryLast Update
0019238AI War 2[All Projects] Gameplay IssueOct 7, 2017 4:15 pm
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.522 
Fixed in Version0.523 
Summary0019238: Guardians start on gravity well edge
DescriptionIt looks like for planets with an off-centered planetary controller, a number of guardians will just wind up chilling on the very edge of the planet, where they will stay until you decide to kill them. This seems undesirable.

Here's a picture. Note this is the same galaxy from the most recent saved game here: https://bugtracker.arcengames.com/view.php?id=19113 so you can find examples easily enough.
TagsNo tags attached.

Activities

BadgerBadger

Oct 3, 2017 4:29 pm

reporter  

stuckOnScreenEdge.jpg (584,280 bytes)

BadgerBadger

Oct 6, 2017 5:21 pm

reporter   ~0046498

Fixed in .523

keith.lamothe

Oct 7, 2017 4:15 pm

administrator   ~0046502

Yep, I just changed them to always patrol with reference to the center of the planet.

Issue History

Date Modified Username Field Change
Oct 3, 2017 4:29 pm BadgerBadger New Issue
Oct 3, 2017 4:29 pm BadgerBadger File Added: stuckOnScreenEdge.jpg
Oct 6, 2017 5:21 pm BadgerBadger Note Added: 0046498
Oct 7, 2017 4:15 pm keith.lamothe Assigned To => keith.lamothe
Oct 7, 2017 4:15 pm keith.lamothe Status new => resolved
Oct 7, 2017 4:15 pm keith.lamothe Resolution open => fixed
Oct 7, 2017 4:15 pm keith.lamothe Fixed in Version => 0.523
Oct 7, 2017 4:15 pm keith.lamothe Note Added: 0046502